Subject: Re: generic 802.11 stack

From: Sam Leffler <[email-masked]>
Date: Wed, 15 Sep 2004 09:48:57 -0700

On Wednesday 15 September 2004 08:55 am, David S. Miller wrote:
> On Wed, 15 Sep 2004 07:47:36 -0700
>
> greg chesson <[email-masked]> wrote:
> > Vladimir Kondratiev wrote:
> > > Let me answer to the set of questions raised:
> > >
> > > - dual licensing: I am not ready to answer for legal. I will discuss
> > > with proper people and answer.
> >
> > end the end it is your choice.
>
> He has to also ask the person who wrote the code he is
> basing his work upon, and that would be me :-)

That assumes he uses no code from somewhere else.  Given that your code didn't 
include any protocol implementation I suspect he'll be borrowing work from 
elsewhere....

	Sam